
body {
 background:#F0F2F8 ;
 }



.titrepage {
font-family: Verdana, arial,   "sans serif";
font-size: xx-large;
color: #960018;
}


.liens-haut {
font-family:Verdana,  arial,  "sans serif";
}

.titresection {
font-family:Verdana, arial,  "sans serif";
font-size: x-large;
color: #960018;
margin: 1em 0em 1em 0em;	
}


.titres {
font-family: Verdana,arial,  "sans serif";
font-size: large;
color:#785E2F;
}


.publis {
font-size: small;
font-family: serif;
}

a:link {color: #0F056B;}
a:visited {color: #0F056B;}
a:hover {color: #0F056B; 	background :#C0C0C0 ; }
a:focus {color: #0F056B;}
a:active {color: #0F056B;}


div.reunion {
  background: #fbf7e2;
  border-top: thin solid black;
  border-right: thin solid black;
  border-bottom: thin solid black;
  border-left: thin solid black;
  padding: 0.5em 1.5em 0.5em 1.5em;
  margin: 1em 1em 2em 1em;
}

div.conteneur {
  max-width: 60em;  
  margin-left:8%; 
  margin-right:8%;	
}


p.datelieu
{
color:#960018;
}

p.orateurtitre
{
color:black;
font-weight: bold;
}

p.resume
{
color:black; 
font-size: small;
text-align: justify;
}